name: faiss_gpu
channels:
  - pytorch
  - https://mirrors.ustc.edu.cn/anaconda/pkgs/main
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=4.5=1_gnu
  - blas=1.0=mkl
  - bzip2=1.0.8=h7b6447c_0
  - ca-certificates=2021.5.25=h06a4308_1
  - certifi=2021.5.30=py37h06a4308_0
  - cudatoolkit=11.0.221=h6bb024c_0
  - faiss-gpu=1.7.1=py3.7_h293177f_1_cuda11.0
  - ffmpeg=4.3=hf484d3e_0
  - freetype=2.10.4=h5ab3b9f_0
  - gmp=6.2.1=h2531618_2
  - gnutls=3.6.15=he1e5248_0
  - intel-openmp=2021.2.0=h06a4308_610
  - jpeg=9b=h024ee3a_2
  - lame=3.100=h7b6447c_0
  - lcms2=2.12=h3be6417_0
  - ld_impl_linux-64=2.35.1=h7274673_9
  - libfaiss=1.7.1=h7f34bec_1_cuda11.0
  - libffi=3.3=he6710b0_2
  - libgcc-ng=9.3.0=h5101ec6_17
  - libgomp=9.3.0=h5101ec6_17
  - libiconv=1.15=h63c8f33_5
  - libidn2=2.3.1=h27cfd23_0
  - libpng=1.6.37=hbc83047_0
  - libstdcxx-ng=9.3.0=hd4cf53a_17
  - libtasn1=4.16.0=h27cfd23_0
  - libtiff=4.2.0=h85742a9_0
  - libunistring=0.9.10=h27cfd23_0
  - libuv=1.40.0=h7b6447c_0
  - libwebp-base=1.2.0=h27cfd23_0
  - lz4-c=1.9.3=h2531618_0
  - mkl=2021.2.0=h06a4308_296
  - mkl-service=2.3.0=py37h27cfd23_1
  - mkl_fft=1.3.0=py37h42c9631_2
  - mkl_random=1.2.1=py37ha9443f7_2
  - ncurses=6.2=he6710b0_1
  - nettle=3.7.3=hbbd107a_1
  - ninja=1.10.2=hff7bd54_1
  - numpy=1.20.2=py37h2d18471_0
  - numpy-base=1.20.2=py37hfae3a4d_0
  - olefile=0.46=py_0
  - openh264=2.1.0=hd408876_0
  - openssl=1.1.1k=h27cfd23_0
  - pillow=8.2.0=py37he98fc37_0
  - pip=21.1.2=py37h06a4308_0
  - python=3.7.10=h12debd9_4
  - pytorch=1.7.1=py3.7_cuda11.0.221_cudnn8.0.5_0
  - readline=8.1=h27cfd23_0
  - setuptools=52.0.0=py37h06a4308_0
  - six=1.16.0=pyhd3eb1b0_0
  - sqlite=3.35.4=hdfb4753_0
  - tk=8.6.10=hbc83047_0
  - torchaudio=0.7.2=py37
  - torchvision=0.8.2=py37_cu110
  - typing_extensions=3.7.4.3=pyha847dfd_0
  - wheel=0.36.2=pyhd3eb1b0_0
  - xz=5.2.5=h7b6447c_0
  - zlib=1.2.11=h7b6447c_3
  - zstd=1.4.9=haebb681_0
  - pip:
    - blessings==1.7
    - chardet==4.0.0
    - click==8.0.1
    - filelock==3.0.12
    - gpustat==0.6.0
    - grpcio==1.38.1
    - huggingface-hub==0.0.12
    - idna==2.10
    - importlib-metadata==4.5.0
    - jina==2.0.0rc10.dev3
    - joblib==1.0.1
    - lz4==3.1.1
    - nvidia-ml-py3==7.352.0
    - packaging==20.9
    - protobuf==3.17.3
    - psutil==5.8.0
    - pyparsing==2.4.7
    - pyyaml==5.4.1
    - pyzmq==22.1.0
    - regex==2021.4.4
    - requests==2.25.1
    - sacremoses==0.0.45
    - scikit-learn==1.0.2
    - scipy==1.7.3
    - sklearn==0.0
    - threadpoolctl==3.1.0
    - tokenizers==0.10.3
    - tornado==6.1
    - tqdm==4.61.1
    - transformers==4.8.1
    - urllib3==1.26.5
    - uvloop==0.15.2
    - zipp==3.4.1
